{{> partials/shared/_header}}

<div class="ui grid margin__bottom--large" style="height: 300px; overflow: hidden;">
  <div class="four wide column"></div>
  <div class="eight wide column block--center margin__bottom--large text--large">
    <h1 class="ui huge header">{{name}}</h1>
    <h2 class="ui header">ID: <span id="groupIDHeader">{{id}}</span></h2>
  </div>

  <div class="four wide column">
    <h3 class="ui small header">Chat</h3>
    <div>
      <span class="ui input mini">
        <input id="message" placeholder="Type your message">
      </span>
      <button class="ui small inverted purple button" id="send">Send</button>
    </div>

    <ul id="user_list"> <!-- Built by JS --> </ul>
    <div id="chat">    <!-- Built by JS --> </div>
  </div>
</div>

<div class="ui grid">
  <div class="two wide column"></div>
  <div class="four wide column block--center">
    <h1 id="nameOne" class="ui huge header">Player One</h1>
    <h2 id="realmOne" class="ui small header"></h2>
    <ul id="spellListOne"></ul>
  </div>
  <div class="four wide column block--center">
    <h1 id="nameTwo" class="ui huge header">Player Two</h1>
    <h2 id="realmTwo" class="ui small header"></h2>
    <ul id="spellListTwo"></ul>
  </div>
  <div class="four wide column block--center">
    <h1 id="nameThree" class="ui huge header">Player Three</h1>
    <h2 id="realmThree" class="ui small header"></h2>
    <ul id="spellListThree"></ul>
  </div>
  <div class="two wide column"></div>
</div>

{{> partials/groups/_name_modal}}
{{> partials/shared/_footer}}